uuid: be14c6d4-cf9a-43af-973c-64214c5661f4
langcode: en
status: true
dependencies:
  enforced:
    module:
      - redirect
  module:
    - redirect
_core:
  default_config_hash: vcnRZRvBqTbK3nZ2M4_lKPlEGc8GjPzgaqapYUfyX8M
id: redirect_delete_action
label: 'Delete redirect'
type: redirect
plugin: redirect_delete_action
configuration: {  }
